"Connecting..." = "接続中…";
"Downloading..." = "ダウンロード中…";
"Checking for updates..." = "アップデート確認中…";
"%@ %@ is a paid update. Are you sure you want to download it?" = "%@ %@へのアップデートは有料です。ダウンロードしますか？";
"More Info" = "詳細";

"KB" = "KB";
"OK" = "OK";
"GB" = "GB";
"MB" = "MB";
"You already have the newest version of %@." = "最新版を使用しています！"; /* You're up to date */
"An error occurred while downloading the update. Please try again later." = "ファイルのダウンロード中にエラーが発生しました。後ほど改めてお試しください。";
"%@ %@ is now available--you have %@. Would you like to download it now?" = "%1$@ %2$@ が入手できます（使用中のバージョンは %3$@ です）。今すぐダウンロードしますか？";
"%@ of %@" = "%1$@ / %2$@";
"A new version of %@ is available!" = "新しいバージョンの %@ が入手できます。";
"Software Update" = "ソフトウェア・アップデート";
"Downloading update..." = "新しいバージョンをダウンロード";
"Skip This Version" = "このバージョンをスキップ";
"Ready to Install" = "インストールできます。";
"Install Update" = "アップデートをインストール";
"Install and Relaunch" = "インストールして再起動";
"Cancel" = "キャンセル";
"Remind Me Later" = "後でまた知らせる";
"An error occurred in retrieving update information. Please try again later." = "アップデート情報の取得中にエラーが発生しました。後ほど改めてお試しください。";
"You're up to date!" = "最新版を使用しています！";
"An error occurred while installing the update. Please try again later." = "インストール作業中にエラーが発生しました。後ほど改めてお試しください。";
"%@ %@ is now available" = "%1$@ %2$@ が入手できます";
